{
  "name": "webpack-config",
  "version": "1.1.1",
  "description": "This is my Webpack 4 configuration for static projects.",
  "scripts": {
    "dev": "webpack-dev-server --progress --hide-modules --mode development",
    "build": "webpack --progress --hide-modules --mode production"
  },
  "author": {
    "name": "Nenad Novaković",
    "email": "n.dvlden@gmail.com",
    "url": "https://github.com/dvlden"
  },
  "license": "MIT",
  "browserslist": [
    "last 1 major version",
    "> 1%"
  ],
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "autoprefixer": "^9.3.1",
    "babel-loader": "^8.0.1",
    "babel-preset-es2015": "^6.24.1",
    "browser-sync": "^2.26.3",
    "browser-sync-webpack-plugin": "^2.2.2",
    "clean-webpack-plugin": "^1.0.0",
    "copy-webpack-plugin": "^4.6.0",
    "css-loader": "^1.0.1",
    "cssnano": "^4.1.7",
    "dotenv-webpack": "^1.5.7",
    "file-loader": "^2.0.0",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "image-webpack-loader": "^4.5.0",
    "jsonminify": "^0.4.1",
    "mini-css-extract-plugin": "^0.4.5",
    "node-sass": "^4.10.0",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^7.1.0",
    "webpack": "^4.25.1",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.10",
    "webpack-subresource-integrity": "^1.3.0",
    "webpackbar": "^3.1.3"
  },
  "dependencies": {}
}
